<div class="toogle">
  <button
    type="button"
    class="btn btn-toogle"
    (click)="isCollapsed = !isCollapsed"
    [attr.aria-expanded]="!isCollapsed"
    aria-controls="collapseExample"
  >
    Trip # {{index+1}}. Trip name: {{item.title}}
  </button>
</div>
<div id="collapseExample" [ngbCollapse]="isCollapsed">
  <div class="card">
    <div class="card-body">
      <div class="content">
        <div><span>Title:{{item.title}}</span></div> 
        <div><span>Trip location:{{item.location}}</span></div> 
        <div><span>Price:{{item.price}}</span></div> 
        <div><span>From date:{{item.fromDate | date:'short'}}</span></div>
        <div><span>To date:{{item.toDate | date:'short'}}</span></div> 
        <div><span>Description:{{item.description}}</span></div>   
        <div>
          <span>Rating: </span>
          <ngb-rating [(rate)]="item.avgRating" [readonly]="true"></ngb-rating>
        </div>
        <div><span>User liked: {{item.like}}</span></div>
      </div>
      <div class="img">
        <figure>  
          <img src="{{item.imageUrl}}" alt="Trip img">
        </figure>
        
      </div>
    </div>
  </div>
</div>
